div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.content .news a:hover{
color: #234876!important;
}

.content .news a{
font-size: 13px!important;
color: #000;
text-decoration: none!important;
font-family: Arial;
font-weight: bold;
}

.content .news ul li{
	margin: 10px 10px 0px 0px!important;
}